#!/bin/sh

# Updates kvirc sound system configuration
KVIRC_CFG_DIR=`sed -n "s/^LocalKvircDirectory=//p" "${HOME}/.trinity/share/config/kvircrc"`
if [ -n "${KVIRC_CFG_DIR}" ]; then
  perl -p -i -e "s/^stringSoundSystem=qt$/stringSoundSystem=tqt/" "${KVIRC_CFG_DIR}/config/main.kvc"
fi
unset KVIRC_CFG_DIR
